/* CSS Document */
a{#333333}

a:link {color:#ff9900;}

a:visited {color:#ff9900;}

a:hover {color:#336699;
text-decoration:none;}

a:active {color:#FF9900;} 

.left A:link {color:#336699;}
.left A:hover {color:#ff9900;}


body
{
background: url(etc_image/bg.gif) fixed;
margin-top:9px;
maring-bottom:20px;
font-family:verdana;
font-size:10px;
color:black;
}
}.leftbody {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	color: #666666;
}

TD.left  {
	margin-left:5px;
	margin-right:3px;
	font-size:9px;
	color:#666666;
	height: auto;
	width: 180px;
	padding-right: 3px;
	padding-left: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	padding-top: 5px;
	padding-bottom: 10px;



}
  TD.main { border: 5px solid green; }
.body {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #003366;
}
.Red {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	color: #999999;
	font-style: italic;
}
.grey {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	color: #666666;
}
.heading-body {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	font-weight: bold;
	color: #003366;
}

.menu-bold {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	font-weight: bold;
	color: #336699;
}

#list-menu ul {
font-family:verdana;
font-size:10px;
list-style-type: none;
margin-left: 2px;
padding: 0;
} 

#list-menu li {
margin: 2px 0 0;
} 

#list-menu li.current {
backgroudn: #fffffff;
} 

#list-menu a {
display: block;
width:155px;
padding: 10px 10px 10px 22px;
border-bottom: 1px dotted #333333;
border-top: 1px dotted #333333;
background: #002B4d;
text-decoration: none; /*lets remove the link underlines*/
} 

#list-menu a:link, #list-menu a:visited {
color: #ff9900;
}

#list-menu a:hover {
border-bottom: 1px dotted #666666;
border-top: 1px dotted #666666;
background: #333333 url(etc_image/submenu_bg.jpg);
color: #ffffff;
} 





.orange {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #FF9900;
}
.id {
        font-family:verdana;
        font-size:8pt;
        height:17;
        color:#003366;
        border:solid 1px;
        background-color:#FbFbFb;
        border-top-color:#cccccc;
        border-right-color:#cccccc;
        border-left-color:#cccccc;
        border-bottom-color:#999999;
        padding:0;
        }
		
.id_2 {
        font-family:verdana;
        font-size:8pt;
        height:80;
        color:#003366;
        border:solid 1px;
        background-color:#FbFbFb;
        border-top-color:#cccccc;
        border-right-color:#cccccc;
        border-left-color:#cccccc;
        border-bottom-color:#999999;
        padding:0;.Red-bold {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
}
.RED-body {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #CC0000;
}
.RED-bold {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
}
